{
    "version": "1.0.0-rc1-final",
    "description": "UserSecrets_final Console Application",
    "authors": [ "altair" ],
    "tags": [ "" ],
    "projectUrl": "",
    "licenseUrl": "",
    "userSecretsId": "Altairis-Demo-UserSecrets",

    "dependencies": {
        "Microsoft.Extensions.Configuration": "1.0.0-rc1-final",
        "Microsoft.Extensions.Configuration.UserSecrets": "1.0.0-rc1-final"
    },

    "commands": {
        "UserSecrets_final": "UserSecrets_final"
    },

    "frameworks": {
        "dnx451": { },
        "dnxcore50": {
            "dependencies": {
                "Microsoft.CSharp": "4.0.1-beta-23225",
                "System.Collections": "4.0.11-beta-23225",
                "System.Console": "4.0.0-beta-23225",
                "System.Linq": "4.0.1-beta-23225",
                "System.Threading": "4.0.11-beta-23225"
            }
        }
    }
}
